/* Min-Width */
@media screen and (min-width: 768px) {

  #design-body .container { width: 100%; }

}

/* Max-Width */
@media screen and (max-width: 1024px) {

  #design-header { height: 175px; }
  #design-header img { height: 170px; }

  #design-body .container { padding-left: 5px; padding-right: 5px; box-shadow: none; }

  #design-container-main-nav .dii-content-nav-menu > ul > li > a.dii-sub-menu-link { padding: 0 30px; font-size: 17px; }

}

@media screen and (max-width: 991px) {

  #design-container-main-nav .dii-content-nav-menu > ul > li > a.dii-sub-menu-link { padding: 0 30px; font-size: 16px; }

}

@media screen and (max-width: 900px) {

  #design-header { height: 145px; }
  #design-header img { height: 140px; }

  #design-nav #design-container-main-nav #ww-btn-main-nav {
    padding: 0 10px;
    height: 40px;
    background: none;
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    line-height: 40px;
    text-transform: uppercase;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
  }
  #design-nav #design-container-main-nav #ww-btn-main-nav i { margin: 0 5px; height: 40px; font-size: 14px; line-height: 40px; }
  #design-container-main-nav .dii-content-nav-menu > ul { padding: 5px; width: 100%; background: #004479; z-index: 200; }
  #design-container-main-nav .dii-content-nav-menu > ul > li > a.dii-sub-menu-link { padding: 0 10px; height: auto; background-image: none; font-size: 13px; color: #fff; line-height: 30px; text-align: left; text-shadow: none; }
  #design-container-main-nav .dii-content-nav-menu > ul > li:hover > a.dii-sub-menu-link { background: #0169a7; color: #ffd529; }
  #design-container-main-nav .dii-content-nav-menu > ul > li > a:after,
  #design-container-main-nav .dii-content-nav-menu > ul > li.dii-menu-item-sub-menu > a::after { content: ""; }
  #design-container-main-nav .dii-content-nav-menu > ul > li:hover > ul { top: 30px; }
  #design-container-main-nav .dii-content-nav-menu > ul li.dii-menu-item-sub-menu > ul { background: #004479; color: #fff; text-shadow: none; }
  #design-container-main-nav .dii-content-nav-menu > ul li.dii-menu-item-sub-menu:hover > a { background: #0169a7; color: #ffd529; text-shadow: none; }
  #design-container-main-nav .dii-content-nav-menu.horizontal li.dii-menu-item-sub-menu > a.dii-sub-menu-icon::before { line-height: 30px !important; }

}

@media screen and (max-width: 667px) {

  #design-header { height: 115px; }
  #design-header img { height: 110px; }

  #design-footer { margin: 0; padding: 0; width: 100%; }
  #design-footer #design-footer-left,
  #design-footer #design-footer-right { display: block; width: 100%; text-align: center; }
  #design-footer #design-footer-left #design-copyright { margin: 10px 0 0 0; }
  #design-footer #design-footer-left #design-copyrightDII { margin: 0; }

}

@media screen and (max-width: 480px) {

  #design-header { height: 85px; }
  #design-header img { height: 80px; }

}

@media screen and (max-width: 450px) {

  #design-main div.container { padding: 0 10px; }

}

@media screen and (max-width: 420px) {

  #design-header { height: 65px; }
  #design-header img { height: 60px; }

}